/* ============================================================
   general pages
   ============================================================ */
.page-content {
    width: 100%;
}
.page-content.pt-0  {
    padding-top: 0px;
}

.page-title-group {
    margin-bottom: 40px;
    padding: 16px 0px;
    display: grid;
    gap: 8px;
}

.page-title-group .page-title {
    color: #000;
    font-style: normal;
    font-family: var(--eng-pcdisplay-medium-font-family, "GtAmerica-Md", sans-serif);
    font-size: var(--eng-pcdisplay-medium-font-size, 44px);
    line-height: var(--eng-pcdisplay-medium-line-height, 130%);
    font-weight: var(--eng-pcdisplay-medium-font-weight, 500);
}

.page-title-group p {
    color: #000;
    font-style: normal;
    font-family: var(--kor-body-medium-font-family, "Pretendard-Regular", sans-serif);
    font-size: var(--kor-body-medium-font-size, 17px);
    line-height: var(--kor-body-medium-line-height, 150%);
    letter-spacing: var(--kor-body-medium-letter-spacing, -0.005em);
    font-weight: var(--kor-body-medium-font-weight, 400);
    white-space: pre-line;
}

.page-section {
    width: 100%;
    padding: clamp(48px, 4.84vw, 93px) 0 clamp(96px, 12.08vw, 232px) 0;
}

.page-section + .page-section {
    margin-top: 120px;
}

.page-section__inner {
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    column-gap: 16px;
    align-items: center;
}
.page-section__inner > *{
    min-width: 0;
}

.page-section__title {
    padding: 16px 8px;
}
.page-section__title h1{
    color: #000;
    font-style: normal;
    font-family: var(--eng-pcdisplay-large-font-family, "GtAmerica-Md", sans-serif);
    font-size: var(--eng-pcdisplay-large-font-size, 60px);
    line-height: var(--eng-pcdisplay-large-line-height, 130%);
    font-weight: var(--eng-pcdisplay-large-font-weight, 500);
    white-space: pre-line;
}
.page-section__text-group{
    padding: 16px 8px;
}

.page-section__subtitle {
    margin: 0 0 16px 0;
}
.page-section__text-group .page-section__subtitle{
    color: #000 ;
    font-style: normal;
    font-family: var(--kor-pchead-large-font-family, "Pretendard-SemiBold", sans-serif);
    font-size: var(--kor-pchead-large-font-size, 32px);
    line-height: var(--kor-pchead-large-line-height, 150%);
    font-weight: var(--kor-pchead-large-font-weight, 500);
    word-break: keep-all;
}

.page-section__body {
    margin: 0;
    color: #000 ;
    font-style: normal;
    font-family: var(--kor-body-large-font-family, "GtAmerica-Rg", sans-serif);
    font-size: var(--kor-body-large-font-size, 19px);
    line-height: var(--kor-body-large-line-height, 150%);
    font-weight: var(--kor-body-large-font-weight, 400);
    word-break: keep-all;
}

.page-section__body p {
    margin: 0 0 24px;
}

.page-section__body p:last-child {
    margin-bottom: 0;
}

.page-section__body  h1, h2, h3, h4 { display: block; font-weight: bold; }
.page-section__body h1 { font-size: 2em; line-height: 1.1; margin: 0.67em 0; }
.page-section__body h2 { font-size: 1.5em; line-height: 1.15; margin: 0.83em 0; }
.page-section__body h3 { font-size: 1.17em; line-height: 1.2; margin: 1em 0; }
.page-section__body h4 { font-size: 1em; line-height: 1.3; margin: 1.33em 0; }

.page-section__body ul,
.page-section__body ol {
    margin: 1em 0;
    padding-left: 40px;
}
.page-section__body ul {
    list-style-type: disc;
}
.page-section__body ol {
    list-style-type: decimal;
}
.page-section__body ul[data-type="taskList"] {
    list-style-type: none;
    padding-left: 20px;
}
.page-section__body ul[data-type="taskList"] li[data-type="taskItem"] {
    display: flex;
    align-items: flex-start;
    gap: 8px;
}
.page-section__body ul[data-type="taskList"] li[data-type="taskItem"] > label {
    flex: 0 0 auto;
}
.page-section__body ul[data-type="taskList"] li[data-type="taskItem"] > div {
    flex: 1;
}
.page-section__body ul[data-type="taskList"] li[data-type="taskItem"] p {
    margin: 0;
}
/*.page-section__body blockquote {*/
/*    padding: 1rem 1rem 1rem;*/
/*    border-left: 4px solid #e5e7eb;*/
/*    margin: 0 0 1rem;*/
/*}*/
/*.page-section__body blockquote p {margin-bottom: 1rem;}*/
/*.page-section__body pre {*/
/*    scrollbar-color: color-mix(in srgb, #f9fafb 20%, transparent) transparent;*/
/*    --tblr-scrollbar-color: #f9fafb;*/
/*    padding: 1rem;*/
/*    background: #111827;*/
/*    color: #f9fafb;*/
/*    border-radius: 6px;*/
/*    line-height: 1.4285714286;*/
/*    display: block;*/
/*    margin-top: 0;*/
/*    margin-bottom: 1rem;*/
/*    overflow: auto;*/
/*    font-size: .85714285em;*/
/*}*/
/*.page-section__body code {*/
/*    background: light-dark(#f3f4f6, #111827);*/
/*    padding: 2px 4px;*/
/*    border-radius: 6px;*/
/*    font-size: .85714285em;*/
/*    color: light-dark(#4b5563, #9ca3af);*/
/*    word-wrap: break-word;*/
/*    font-family: 'D2Coding', monospace;*/
/*}*/
/*.page-section__body pre code {*/
/*    background: 0 0;*/
/*    padding: 0;*/
/*    font-size: inherit;*/
/*    color: inherit;*/
/*    word-break: normal;*/
/*}*/
/*.page-section__body s{*/
/*    text-decoration: line-through;*/
/*}*/
/*.page-section__body a{*/
/*    color: var(--ansdorange);*/
/*}*/



.page-section__media {
    min-width: 0;
    width: 100%;
}

.page-section__image {
    width: 100%;
    border-radius: 16px;
    overflow: hidden;
}

.page-section__image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

/* ============================================================
   empty
   ============================================================ */
.page-empty {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 8px 20px 16px;
    min-height: 410px;
}

.content-empty {
    height: 100%;
}

.empty-title {
    font-family: var(--ansdtitle-font-family, "Pretendard-SemiBold", sans-serif);
    font-size: var(--kor-body-large-b-font-size, 19px);
    line-height: var(--kor-body-large-b-line-height, 1.5);
    letter-spacing: var(--kor-body-large-b-letter-spacing, -0.005em);
    font-weight: var(--kor-body-large-b-font-weight, 600);
    color: var(--ansdorange);
    margin-bottom: 32px;
}
.content-empty .empty-title {
    margin-bottom: 16px;
}

.empty-desc {
    font-family: var(--ansdsubtitle-font-family, "Pretendard-Regular", sans-serif);
    font-size: 16px;
    color: var(--ansdblack);
    line-height: 1.7;
    margin-bottom: 22px;
}

.btn-group { display: flex; gap: 8px; align-items: center; }
.btn-secondary {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    min-height: 33px;
    padding: 8px 16px;
    line-height: 1;
    text-decoration: none;

    font-family: var(--ansd-font-family, "Pretendard-Regular", sans-serif);
    font-size: 13px;
    background: transparent;
    color: var(--ansdblack);
    border: 1px solid var(--ansdg50);
    border-radius: 4px;
    cursor: pointer;
}
.btn-secondary:hover {
    background-color: var(--ansdorange);
    color: var(--ansdwhite);
    border-color: var(--ansdorange);
}

.divider-line {
    width: 40px;
    height: 1px;
    background: var(--ansdg50);
    margin: 0 auto 18px;
}


/* ============================================================
   TABLET + MOBILE (<= 1024px)
   ============================================================ */
@media screen and (max-width: 1024px) {
    .page-content.p-0 {
        padding: 0px;
    }
    .page-title-group {
        padding: 24px 0px 0px;
    }

    .page-title-group .page-title {
        font-family: var(--eng-mobiledisplay-medium-font-family, "GtAmerica-Md", sans-serif);
        font-size: var(--eng-mobiledisplay-medium-font-size, 32px);
        line-height: var(--eng-mobiledisplay-medium-line-height, 130%);
        font-weight: var(--eng-mobiledisplay-medium-font-weight, 400);
    }

    .page-title-group p {
        font-family: var(--kor-body-medium-font-family, "Pretendard-Regular", sans-serif);
        font-size: var(--kor-body-medium-font-size, 17px);
        line-height: var(--kor-body-medium-line-height, 150%);
        letter-spacing: var(--kor-body-medium-letter-spacing, -0.005em);
        font-weight: var(--kor-body-medium-font-weight, 400);
    }

    .page-section {
        padding: 40px 32px 0px;
    }

    .page-section__inner {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 40px;
        align-items: start;
    }

    .page-section__media {
        order: 1;
        width: 100%;
    }

    .page-section__content {
        order: 2;
        width: 100%;
    }

}

/* ============================================================
   MOBILE (<= 767px)
   ============================================================ */
@media screen and (max-width: 767px) {
    .page-section {
        padding: 40px 16px 0px;
    }

    .page-title-group {
        gap: 16px;
    }

    .page-title-group p {
        font-family: var(--kor-body-small-font-family, "Pretendard-Regular", sans-serif);
        font-size: var(--kor-body-small-font-size, 15px);
        line-height: var(--kor-body-small-line-height, 150%);
        letter-spacing: var(--kor-body-small-letter-spacing, -0.005em);
        font-weight: var(--kor-body-small-font-weight, 400);
    }

    .page-section__title h1{
        font-family: var(--eng-mobiledisplay-large-font-family, "GtAmerica-Md", sans-serif);
        font-size: var(--eng-mobiledisplay-large-font-size, 44px);
        line-height: var(--eng-mobiledisplay-large-line-height, 130%);
        font-weight: var(--eng-mobiledisplay-large-font-weight, 500);
    }

    .page-section__text-group .page-section__subtitle{
        font-family: var(--kor-mobilehead-large-font-family, "Pretendard-SemiBold", sans-serif);
        font-size: var(--kor-mobilehead-large-font-size, 28px);
        line-height: var(--kor-mobilehead-large-line-height, 150%);
        font-weight: var(--kor-mobilehead-large-font-weight, 500);
    }

    .page-section__body{
        font-family: var(--kor-body-small-font-family, "GtAmerica-Rg",  sans-serif);
        font-size: var(--kor-body-small-font-size, 15px);
        line-height: var(--kor-body-small-line-height, 150%);
        font-weight: var(--kor-body-small-font-weight, 400);
    }


}

